RubyGems Navigation menu

panoptes-client 1.2.0

API wrapper for https://panoptes.zooniverse.org

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.2.0 - October 21, 2022 (18.5 KB)
  2. 1.1.1 - December 02, 2021 (17 KB)
  3. 1.1.0 - April 08, 2020 (15.5 KB)
  4. 1.0.0 - December 17, 2019 (15.5 KB)
  5. 1.0.0.pre1 - December 04, 2019 (17 KB)
Show all versions (33 total)

Runtime Dependencies (4):

deprecate >= 0
faraday >= 0
jwt ~> 1.5.0

Development Dependencies (5):

bundler >= 0
rake >= 0
rspec >= 0
timecop >= 0
yard >= 0

Owners:

Pushed by:

Authors:

  • Marten Veldthuis, Zach Wolfenbarger, Amy Boyer

SHA 256 checksum:

e8247686fdf426f88cec77e039de5d1dcd895d5cff6e3d2c751a44070cc98166

Total downloads 85,878

For this version 1,207

License:

Apache 2.0

Required Ruby Version: >= 0

Links: